:    <SETLNKS> - SETUP COURSES FOR USE WITH ORIGINAL LINKS

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SETLNKS B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BOUNTIFUL files
ECHO --------------------------
ECHO.
ECHO Copying LIE.LZ
COPY %1LIE.LZ
ECHO.
ECHO Copying BOUNTIFU.CRS
COPY %1BOUNTIFU.CRS
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
